@charset 'utf-8';
/*
  Theme Name: waimarama-surf-child
  Theme URI: https://www.bayflame.com/
  Author: Bayflame
  Template: waimarama-surf
  Version: 1.0
  Text Domain: waimarama-surf
*/

@import url("../waimarama-surf/style.css");

@import url("./becca.css");

@import url('https://fonts.googleapis.com/css?family=Montserrat:100,400,700,900');
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700,800');
@import url('https://fonts.googleapis.com/css?family=Muli:300,400,700,900');

.hidden {
    display: none;
}

/*Fonts*/

h1 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 80px;
    color: #ffffff !important;
    font-weight: 900 !important;
    font-style: normal;
    line-height: 1.5;
    text-decoration: none;
    text-transform: uppercase !important;
    letter-spacing: 0px; 
    margin-bottom: 0.63em;
    margin-top: 0px !important;
}

h2 {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 3rem !important;
    color: #333333 !important;
    font-weight: 700 !important;
    font-style: normal;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase !important;
    letter-spacing: 0px; 
    margin-bottom: 0.63em;
    margin-top: 0px !important;
}

h3,
.gform_wrapper h2.gsection_title  {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 25px !important;
    color: #333333 !important;
    font-weight: 700 !important;
    font-style: normal;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase !important;
    letter-spacing: 0px; 
    margin-bottom: 0.63em;
    margin-top: 0px !important;
}

h4  {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 20px !important;
    color: #333333 !important;
    font-weight: 700 !important;
    font-style: normal;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase !important;
    letter-spacing: 0px; 
    margin-bottom: 0.63em;
    margin-top: 0px !important;
}

h5  {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 18px !important;
    color: #333333 !important;
    font-weight: 700 !important;
    font-style: normal;
    line-height: 1.2;
    text-decoration: none;
    text-transform: uppercase !important;
    letter-spacing: 0px; 
    margin-bottom: 0.63em;
    margin-top: 0px !important;
}

p {
  font-family: 'Muli', sans-serif; 
  color: #222222;
  font-size: 16px;
  line-height: 1.5;
}

.white .wpb_wrapper p {
	color: #ffffff !important;
}


/*Buttons*/

.button_surf {
    position: relative;
    display: inline-block;
    width: auto;
    height: 45px !important;
    line-height: 40px !important;
    margin: 0px;
    margin-top: 20px !important;
    padding: 0 25px !important;
    border: 2px solid #ed2124 !important;
    font-size: 15px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    text-align: left !important;
    color: #ffffff !important;
    background-color:  #ed2124 !important;
    text-decoration: none !important;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase !important;
    text-shadow: none;
    letter-spacing: 1px !important;
    white-space: nowrap;
    border-radius: 3 !important;
}

.button_surf:hover {
    background-color:  #bd1a1c !important;
    border: 2px solid #bd1a1c !important;
}

a.button_surf_white  {
    position: relative;
    display: inline-block;
    width: auto;
    height: 45px !important;
    line-height: 40px !important;
    margin: 0px;
    margin-top: 20px !important;
    padding: 0 25px !important;
    border: 2px solid #ffffff !important;
    font-size: 15px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    text-align: left !important;
    color: #333333 !important;
    background-color:  #ffffff !important;
    text-decoration: none !important;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase !important;
    text-shadow: none;
    letter-spacing: 1px !important;
    white-space: nowrap;
    border-radius: 3 !important;
}

a.button_surf_white:hover {
    background-color:  #eeeeee !important;
    border: 2px solid #eeeeee !important;
    color: #333333 !important;
}

.button_surf_white .sc_button_title {
    color: #333333 !important;
}

/*Tables*/

table {
    border: 1px solid #ffffff !important;
}

table, th, td {
    border: 1px solid #ffffff !important;
}

.scheme_default table>tbody>tr>td {
    background-color: #333333 !important;
}

.scheme_default table td, .scheme_default table th + td, .scheme_default table td + td {
    color: #ffffff !important;
    border-color: #ffffff !important;
}

.scheme_default table th, .scheme_default table th + th, .scheme_default table td + th {
    border-color: #ffffff !important; 
}

/*Header
-------------------------------------------------------------- */
/*.menu_main_wrap .content_wrap {
    width: 1880px;*/

.top_panel_navi .content_wrap {
    width: 80%;
}

.top_panel_navi .content_wrap {
    padding-bottom: 10px;
    padding-top: 10px;
}

.menu_main_nav_area ul {
    margin-top: 10px;
}

.menu_mobile .search_mobile .search_field {
    display: none !important;
}

.menu_mobile .social_item {
    display: none !important;
}

.scheme_default .menu_mobile_inner .search_mobile .search_submit {
    display: none;
}

.top_panel_top {
    display: none;
}

.members-menu-button {
    border: 2px solid #ffffff;
    background: #ffffff;
    border-radius: 30px;
}

#menu-item-821 a {
    color: #000 !important;
}

#menu-item-821 a:hover {
    color: #ffffff !important;
    text-decoration: none;
}

.members-menu-button:hover {
    background-color:  transparent !important;
    border: 2px solid 	#ffffff;
}

.members-menu-button a:hover {
    color: #F5F5F5 !important;
}

@media only screen and (max-width: 960px) {
    .members-menu-button {
        border-radius: 0px;
        border: 0px;
        background: none;
    }
}

@media (max-width: 1023px) and (min-width: 960px) {
    .menu_header_nav > li > a, .menu_main_nav > li > a {
        padding: 10px !important;  
    }
}

@media (max-width: 1439px) and (min-width: 1263px) {
    .top_panel_navi .content_wrap {
        width: 90% !important;
    }
}

@media (max-width: 1262px) and (min-width: 1136px) {
    .top_panel_navi .content_wrap {
        width: 90% !important;
    }
}

@media (max-width: 1135px) and (min-width: 1024px) {
    .top_panel_navi .content_wrap {
        width: 95% !important;
    }
}

@media (max-width: 1177px) {
    .menu_main_nav > li {
     font-size: 11px !important;
    }
}


@media (max-width: 1023px) and (min-width: 960px) {
    .top_panel_navi .content_wrap {
        width: 97% !important;
    }
}

@media (max-width: 959px) and (min-width: 768px) {
    .top_panel_navi .content_wrap {
        width: 95% !important;
    }
}

@media (max-width: 767px) and (min-width: 640px) {
    .top_panel_navi .content_wrap {
        width: 93% !important;
    }
}

@media (max-width: 639px) and (min-width: 480px) {
    .top_panel_navi .content_wrap {
        width: 93% !important;
    }
}

@media (max-width: 479px) {
    .top_panel_navi .content_wrap {
        width: 95% !important;
    }
}


/* Main Menu Font*/
.menu_main_nav > li {
    font-family: 'Muli', sans-serif !important; 
    color: #ffffff !important;
    font-size: 12px;
    line-height: 1.5;
    letter-spacing: 1px !important;
    font-weight: 600 !important;
}

.menu_main_nav .fa {
    color: #ffffff !important;
}

.menu_main_nav>li>a:hover {
    color: #F5F5F5 !important;
    text-decoration: underline;
}

 .menu_main_nav>li li>a:hover {
     color: #F5F5F5 !important;
     text-decoration: underline;
 }

 .menu_main_nav_area ul li a {
     color: #ffffff !important;
 }

 .menu_main_nav_area ul li a:hover {
     color: #F5F5F5 !important;
     text-decoration: underline;
 }


.menu_main_nav .menu-button {
     position: relative;
    display: inline-block;
    width: auto;
    height: 45px !important;
    line-height: 40px !important;
    margin: 0px;
    margin-top: 20px !important;
    padding: 0 25px !important;
    border: 2px solid #ed2124 !important;
    font-size: 15px !important;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    text-align: left !important;
    color: #ffffff !important;
    background-color:  #ed2124 !important;
    text-decoration: none !important;
    cursor: pointer;
    outline: 0;
    font-style: normal;
    text-transform: uppercase !important;
    text-shadow: none;
    letter-spacing: 1px !important;
    white-space: nowrap;
    border-radius: 3 !important;
}

.top_panel_fixed .menu_main_wrap {
    background-color: #333333 !important;
    background-image: none !important;
}

.top_panel_fixed .logo img {
    max-height: 5.2rem !important;
}

/*Body
-------------------------------------------------------------- */

/*Home Page
------------*/

/*Revolution Slider*/
.slider-heading {
    font-family: 'Montserrat', sans-serif !important;
    color: #ffffff !important;
    font-style: normal;
    text-transform: uppercase !important;

}

.slider-heading-2 {
    font-family: 'Montserrat', sans-serif !important;
    color: #ffffff !important;
    font-style: normal;
    text-transform: none !important;

}

.rev_slider a {
    color: #ffffff !important;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700 !important;
    letter-spacing: 1px;
}

.rev-btn .scheme_default li a {
    color: #ffffff !important;
}

.tp-caption.slider-subtitle, .slider-subtitle {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 30px !important;
    color: #ffffff !important;
    font-weight: 900 !important;
    font-style: normal;
    line-height: 1.5 !important;
    text-decoration: none;
    text-transform: uppercase !important;
    letter-spacing: 0px; 
    margin-bottom: 0.63em;
    margin-top: 0px !important;
    text-align: left !important;
}

/* Home Services Trio Block*/
.home-service {
    color: #ffffff !important;
    text-align: left;
}

/* Turn off red dash under titles*/
.sc_item_title:after {
    display: none !important;;
}


/*Follow on instragram*/
.sc_blogger_classic .sc_blogger_item .sc_blogger_item_excerpt_text {
    text-align: left;
}

.scheme_default #sb_instagram .sbi_follow_btn .fa {
    color: #ffffff !important;
    background-color: #ed2124;
    border-color: #ed2124
}

.scheme_default #sb_instagram .sbi_follow_btn .fa:hover {
    color: #ffffff !important;
    background-color: transparent;
    border-color: #ffffff !important;
}

/*Blog Items*/

/*Blog Trio Styles*/
.sc_blogger .sc_blogger_item .sc_blogger_item_title {
    font-family: 'Montserrat', sans-serif;
    font-size: 2em;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.5;
    text-align: left;
}

.sc_blogger_classic .sc_blogger_item .sc_blogger_item_excerpt_text {
    max-height: none !important;
}

.sc_blogger_classic .sc_blogger_item {
    text-align: left !important;
}

.sc_blogger_classic .sc_blogger_item .sc_blogger_item_content {
    padding-left: 0em !important;
    padding-bottom: 1em !important;
}

#sb_instagram .sbi_follow_btn a {
    font-family: 'Montserrat', sans-serif !important;
    color: #fffff !important;
    font-weight: 700 !important;
    font-style: normal;
    text-decoration: none;
    text-transform: uppercase !important;
}

.sc_item_button .sc_button_simple {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 15px !important;
    font-weight: 700 !important;
    text-transform: uppercase !important;
    font-style: normal !important;
}

.post_item_single .post_content > .post_meta_single .post_tags {
    display: none;
}

/*Blog sidebar*/

.sidebar.scheme_default aside a {
    color: #2c3e56 !important;
}

.sidebar.scheme_default aside a:hover {
    color: #ed2124 !important;
}

.sidebar_social {
    font-family: 'Montserrat', sans-serif !important;
    font-weight: 700;
    font-size: 20px;
}
/*Service Pages
-------------------------------------------------------------- */

.accordion_Style ul li{
    color: #ffffff;
    border-bottom: 1px solid #ffffff;
}

.vc_tta-title-text {
    color: #ffffff !important;
}

/*How to Join Junior Surf*/

.instructions p {
    line-height: 35px !important;
}


/*PAGE HEADERS*/

/*Lifeguard page*/
.postid-363 .malta_inline_0 {
    background-image: url(https://www.waimaramasurf.org.nz/wp-content/uploads/2017/11/patroll-captain-header-2.png);
}

/*Patrol Captain page*/
.postid-920 .malta_inline_0 {
    background-image: url(https://www.waimaramasurf.org.nz/wp-content/uploads/2017/11/patroll-captain-header-2.png);
}

/*Surf Sport page*/
.postid-351 .malta_inline_0 {
    background-image: url(https://www.waimaramasurf.org.nz/wp-content/uploads/2017/11/surf-sport-header.png);
}

/*Junior Surf Sport page*/
.postid-349 .malta_inline_0 {
    background-image: url(https://www.waimaramasurf.org.nz/wp-content/uploads/2017/11/junior-sport-header.png);
}

/*IRB page*/
.postid-1128 .malta_inline_0 {
    background-image: url(https://www.waimaramasurf.org.nz/wp-content/uploads/2017/11/irb-header-photo.png);
}

/*Winter training Table*/



/*GRAVITY FORMS*/

/*main label*/
.gform_body .gfield_label {
    font-family: 'Montserrat', sans-serif !important;
    font-size: 18px !important;
    color: #333333 !important;
    font-weight: 700 !important;
    font-style: normal;
    line-height: 1.2;
    text-decoration: none;
    text-transform: inherit !important;
    letter-spacing: 0px; 
    margin-bottom: 0.63em;
    margin-top: 0px !important;
}

.gform_wrapper h2.gsection_title {
	margin-top: 50px !important;
}

.gform_wrapper .gsection {
    border-bottom: 1px solid #333333 !important;
}

input[type="radio"]+label, input[type="checkbox"]+label {
	 font-size: 16px !important;
}

.gform_wrapper ul.gfield_checkbox li {
    margin-bottom: 20px;
}

.gform_wrapper.gf_browser_chrome select {
	padding: 14px !important;
    border-radius: 0px !important;
}

.gform_wrapper .field_description_below .gfield_description,
.gsection_description {
	font-size: 16px;
    font-weight: 600;
}

input[type="radio"], input[type="checkbox"] {
	display: inline-block;
}

.scheme_default input[type="radio"] + label:before, .scheme_default input[type="checkbox"] + label:before {
	display: none;
}


/*input Box padding*/
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 15px 20px;
}

.scheme_default input[type="text"]:focus {
    border-color: red;
}



/*Footer
-------------------------------------------------------------- */

/*Footer Top Text*/
.footer-top-text a {
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    text-transform: inherit;
    font-weight: 700;
    line-height: 1.8;
    color: #ffffff !important;

}

.footer_wrap .sidebar_social .fa,
.footer_wrap a.sidebar_social   {
    color: #ffffff !important;
}

.footer_wrap .sidebar_social + .sidebar_social {
    padding-left: 60px;
}


.footer-top-text a:hover {
    color: #ffffff !important;
}

.footer_wrap .textwidget {
        text-align: center !important;
}

.scheme_default.site_footer_wrap aside {
    border-color: #333333 !important;
}


/*Footer Top Backgound*/
.site_footer_wrap {
    background-color: #333333 !important;
    background-image: none !important;
}

aside#text-2.column-1_3.widget.widget_text,
aside#text-4.column-1_3.widget.widget_text {
    width: 25%;
} 

aside#text-3.column-1_3.widget.widget_text {
    width: 50%;
}

.footer_wrap_inner {
    padding: 3em 0 1em;
}




/*Footer Bottom Text*/
.footer-bottom-text {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-transform: uppercase;
    font-weight: 700;
    line-height: 1.5;
    color: #333333;
}

.footer-bottom-text a {
    color: #333333 !important;
}

.footer-bottom-text a:hover {
    color: #ed2124 !important;
}

.copyright_wrap_inner .copyright_text {
    float: none;
    text-align: center;
}


/*Footer Bottom Background*/
.scheme_default .copyright_wrap_inner {
    background: #ffffff !important; 
} 


@media only screen and (max-width: 960px) {
    .footer-top-text a {
    font-size: 18px;
    font-weight: 650;
    line-height: 1.8;
    }
    .footer-branding {
        padding-top: 50px !important;
    }
}

.gform_wrapper .top_label select.medium {
	  width: calc(100% - 8px);
}